Delete Stacking Rules
curl --request DELETE \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/stacking-rules/{stackingRulesId} \
--header 'X-Management-Id: <api-key>' \
--header 'X-Management-Token: <api-key>'{
"code": 401,
"message": "Unauthorized",
"key": "unauthorized"
}Delete Stacking Rules
Deletes permanently the current settings for the stacking rules.
The stacking rules are restored to default values.
๐ Stacking Rules Documentation
Read [the Stacking Rules article]/orchestrate/stacking-rules to learn how they work.
DELETE
/
management
/
v1
/
projects
/
{projectId}
/
stacking-rules
/
{stackingRulesId}
Delete Stacking Rules
curl --request DELETE \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/stacking-rules/{stackingRulesId} \
--header 'X-Management-Id: <api-key>' \
--header 'X-Management-Token: <api-key>'{
"code": 401,
"message": "Unauthorized",
"key": "unauthorized"
}Documentation Index
Fetch the complete documentation index at: https://docs.voucherify.io/llms.txt
Use this file to discover all available pages before exploring further.
Path Parameters
Provide the unique identifier of the project.
Example:
"proj_TrlkLiH4"
Provide the unique identifier of the stacking rules.
Example:
"stk_0d6264108617006147"
Response
Returns no content if the stacking rules have been successfully deleted.
Last modified on May 11, 2026
Was this page helpful?
โI

